package com.ylx.massage.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * @author jianlong
 * @date 2024-09-12 16:37
 */
@Data
@ApiModel("订单核销")
public class OrderVerificationVo {

    @ApiModelProperty("优惠金额")
    private BigDecimal preferential;


    @ApiModelProperty("优惠后金额")
    private BigDecimal totalPrice;

    @ApiModelProperty("领取优惠卷id")
    private String couponReceiveId;

}
